## sdl-ttf2.0 2.0.6-5osso1

=== debian/changelog ===
sdl-ttf2.0 (2.0.6-5osso1) unstable; urgency=low

  * First OSSO release for SDK 1.2

 -- Ruda Moura <ruda.moura@indt.org.br>  Thu, 09 Feb 2006 14:57:29 -0300

sdl-ttf2.0 (2.0.6-5indt5) unstable; urgency=low

  * Recompiled against SDK 1.1rc8

 -- Ruda Moura <ruda.moura@indt.org.br>  Fri, 02 Dec 2005 17:02:31 -0300

sdl-ttf2.0 (2.0.6-5indt4) unstable; urgency=low

  * Recompiled against rootstrap 1.1-PreFinal

 -- Ruda Moura <ruda.moura@indt.org.br>  Tue, 27 Sep 2005 15:12:56 -0300

sdl-ttf2.0 (2.0.6-5indt3) unstable; urgency=low

  * Removed dpatch dependecy

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Mon,  5 Sep 2005 15:56:00 -0300

sdl-ttf2.0 (2.0.6-5indt2) unstable; urgency=low

  * Recompiled against rootstrap 1.1-Beta2

 -- Ruda Moura <ruda.moura@indt.org.br>  Tue, 30 Aug 2005 17:43:15 -0300

sdl-ttf2.0 (2.0.6-5indt1) unstable; urgency=low

  * Adopted

 -- Ruda Moura <ruda.moura@indt.org.br>  Thu, 16 Jun 2005 18:01:17 -0300

sdl-ttf2.0 (2.0.6-5) unstable; urgency=low

  * debian/control:
    - Changed Section field of libsdl-ttf2.0-dev from libs to libdevel. 

 -- Jerome Marant <jerome@debian.org>  Sat, 10 Jan 2004 14:59:22 +0100

sdl-ttf2.0 (2.0.6-4) unstable; urgency=low

  * debian/control:
    - Bumped Standards-Version to 3.6.1.
    - Added build-dependency on dpatch.
  * debian/patches/file-opening-fix.dpatch: new patch providing
    previous fix from Sam Hocevar.
  * debian/patches/freetype-fix.dpatch: added patch fixing a build
    failure with last version of Freetype. Closes: Bug#227015.
    Thanks Daniel Schepler <schepler@math.berkeley.edu>.

 -- Jerome Marant <jerome@debian.org>  Sat, 10 Jan 2004 14:10:04 +0100

sdl-ttf2.0 (2.0.6-3) unstable; urgency=low

  * debian/control:
    + Set policy to 3.5.10.
    + Added Sam Hocevar as co-maintainer. 
  * Backported a fix from HEAD for a crash when opening a font file that
    does not exist.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 15 Jun 2003 13:15:15 +0200

sdl-ttf2.0 (2.0.6-2) unstable; urgency=low

  * config.{guess,sub}: updated again from versions from
    autotools-dev. Closes: Bug#183661.

 -- Jerome Marant <jerome@debian.org>  Sun,  6 Apr 2003 00:12:06 +0200

sdl-ttf2.0 (2.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Jerome Marant <jerome@debian.org>  Thu, 20 Mar 2003 19:39:07 +0100

sdl-ttf2.0 (2.0.5-3) unstable; urgency=low

  * debian/control: changed libsdl-ttf2.0-0 section from devel
    to libs.

 -- Jerome Marant <jerome@debian.org>  Sat,  8 Mar 2003 15:30:56 +0100

sdl-ttf2.0 (2.0.5-2) unstable; urgency=low

  * config.{guess,sub}: updated from versions from autotools-dev.

 -- Jerome Marant <jerome@debian.org>  Thu,  6 Mar 2003 21:40:49 +0100

sdl-ttf2.0 (2.0.5-1) unstable; urgency=low

  * Initial Release. Closes: Bug#174871.
  
 -- Jerome Marant <jerome@debian.org>  Sat,  1 Mar 2003 12:19:52 +0100
