=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=4

SDLTTF=$(CURDIR)/debian/libsdl-ttf2.0-0

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	./autogen.sh
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp: 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-rm -rf *.o *.lo .libs

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean
	rm -f debian/showfont.c debian/glfont.c

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install prefix=$(SDLTTF)/usr


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_movefiles --sourcedir=debian/libsdl-ttf2.0-0

	rm -rf $(SDLTTF)/usr/bin
	rm -rf $(SDLTTF)/usr/include

	sed -e 's:"SDL.h":\<SDL.h\>:' -e 's:"SDL_ttf.h":\<SDL_ttf.h\>:' showfont.c > debian/showfont.c
	sed -e 's:"SDL.h":\<SDL.h\>:' -e 's:"SDL_ttf.h":\<SDL_ttf.h\>:' glfont.c > debian/glfont.c

#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installmanpages
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs CHANGES
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
