## sdl-ttf2.0 2.0.9-1maemo3

=== debian/changelog ===
sdl-ttf2.0 (2.0.9-1maemo3) unstable; urgency=low

  * This package is now only a transitional package for libsdl-ttf2.0.

 -- Bruno dos Santos de Araujo <bruno.araujo@openbossa.org>  Mon, 02 Aug 2010 11:07:07 -0400

sdl-ttf2.0 (2.0.9-1maemo2) unstable; urgency=low

  * debian/control:
    + Remove "Uploaders" field (not applicable to maemo).
    + Put the pymaemo-developers mailing list address in "Maintainer" field and
      move original value to a separate field.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Mon, 30 Mar 2009 07:37:51 -0400

sdl-ttf2.0 (2.0.9-1maemo1) unstable; urgency=low

  * Maemo build.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Mon, 17 Nov 2008 10:08:19 -0400

sdl-ttf2.0 (2.0.9-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * debian/control:
    + Make the package binNMU safe.

  [ Samuel Mimram ]
  * New upstream release.
  * Removed no_freetype_internals.dpatch and pixel_mode_mono.dpatch,
    integrated upstream.
  * Don't ignore errors when cleaning.

 -- Samuel Mimram <smimram@debian.org>  Mon, 23 Jul 2007 14:39:46 +0200

sdl-ttf2.0 (2.0.8-3) unstable; urgency=low

  * Added pixel_mode_mono.dpatch to fix a bug with monochrome bitmaps
    (thanks Guillaume Cottenceau).

 -- Samuel Mimram <smimram@debian.org>  Tue, 22 Aug 2006 17:02:35 +0000

sdl-ttf2.0 (2.0.8-2) unstable; urgency=low

  * Update config.sub and config.guess in order to be able to build on
    GNU/kFreeBSD, closes: #373147.

 -- Samuel Mimram <smimram@debian.org>  Tue, 13 Jun 2006 12:39:37 +0000

sdl-ttf2.0 (2.0.8-1) unstable; urgency=low

  * New upstream release.
  * Added no_freetype_internals.dpatch in order to avoid using freetype
    internals (cf. http://www.freetype.org/freetype2/freetype-2.2.0.html),
    closes: #373108.
  * Added a watch file.
  * Updated standards version to 3.7.2, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Mon, 12 Jun 2006 23:04:40 +0000

sdl-ttf2.0 (2.0.7-1) unstable; urgency=low

  * New maintainer.
  * New upstream release, closes: #318802.
  * Corrected copyright file, closes: #290203.
  * Relibtoolized, closes: #269297.
  * Removed file-opening-fix.dpatch and freetype-fix.dpatch, integrated
    upstream.
  * Removed useless call to ldconfig in postinst.
  * Updated standards version to 3.6.2, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Wed, 23 Nov 2005 22:04:06 +0100
