=== debian/control ===
Source: sdl-ttf2.0
Section: libs
Priority: optional
Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
XSBC-Original-Maintainer: Samuel Mimram <smimram@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>> 4.0.0)

Package: libsdl-ttf2.0-0
Architecture: any
Depends: libsdl-ttf2.0
Conflicts: libsdl-ttf2.0 (<< 2.0.9-1maemo3)
Description: Transitional package for libsdl-ttf2.0
 This is a transitional package for libsdl-ttl2.0.

#Package: libsdl-ttf2.0-dev
#Section: libdevel
#Architecture: any
#Depends: libsdl-ttf2.0-0 (= ${binary:Version}), libc6-dev | libc-dev, libsdl1.2-dev (>= 1.2.4), libfreetype6-dev
#Conflicts: libsdl-ttf1.2-dev
#Description: development files for SDL ttf library (version 2.0)
# SDL_ttf is a sample TrueType font library. It allows you to use
# TrueType fonts in SDL applications.
