## sdl-ttf2.0 2.0.9-1osso1+0m5

=== debian/changelog ===
sdl-ttf2.0 (2.0.9-1osso1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 2.0.9-1osso1+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Mon, 13 Sep 2010 16:39:17 +0300

sdl-ttf2.0 (2.0.9-1osso1) unstable; urgency=low

  * NB#191335 Replaces libsdl-ttf2.0-0 from extras

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Mon, 13 Sep 2010 14:06:07 +0100

sdl-ttf2.0 (2.0.9-1osso0) unstable; urgency=low

  * Inital package to fremantle
  * Removed examples
  * Removed check for OpenGL
  * Added libsdl-ttf2.0-dbg creation
  * Updated debian/rules for fremantle

 -- David Kedves <kedazo@gmail.com>  Mon, 11 May 2009 10:44:17 +0200
