=== debian/control ===
Source: sdl-ttf2.0
Section: libs
Priority: optional
Maintainer: Karoliina Salminen <karoliina.t.salminen@nokia.com>
Standards-Version: 3.6.0
Build-Depends: debhelper (>> 4.0.0), libsdl1.2-dev (>= 1.2.4), libfreetype6-dev

Package: libsdl-ttf2.0
Architecture: any
Depends: ${shlibs:Depends}
Provides: libsdl-ttf2.0-0
Conflicts: libsdl-ttf2.0-0
Replaces: libsdl-ttf2.0-0
Description: ttf library for Simple DirectMedia Layer with FreeType 2 support
 SDL_ttf is a sample TrueType font library. It allows you to use
 TrueType fonts in SDL applications.

Package: libsdl-ttf2.0-dev
Section: libdevel
Architecture: any
Depends: libsdl-ttf2.0 (= ${binary:Version}), libc6-dev | libc-dev, libsdl1.2-dev (>= 1.2.4), libfreetype6-dev
Conflicts: libsdl-ttf1.2-dev
Description: development files for SDL ttf library (version 2.0)
 SDL_ttf is a sample TrueType font library. It allows you to use
 TrueType fonts in SDL applications.

Package: libsdl-ttf2.0-dbg
Section: devel
Architecture: any
Depends: libsdl-ttf2.0 (= ${Source-Version})
Description: Debug symbols for SDL_ttf
