=== debian/control ===
Source: sdl-ttf2.0
Section: libs
Priority: optional
Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>
Standards-Version: 4.2.1
Rules-Requires-Root: no
Build-Depends: debhelper (>= 11~),
               dpkg-dev (>= 1.16.1~),
               libfreetype6-dev,
               libsdl1.2-dev (>= 1.2.14)
Homepage: https://www.libsdl.org/projects/SDL_ttf/
Vcs-Browser: https://salsa.debian.org/sdl-team/sdl-ttf2.0
Vcs-Git: https://salsa.debian.org/sdl-team/sdl-ttf2.0.git


Package: libsdl-ttf2.0-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: TrueType Font library for Simple DirectMedia Layer 1.2, libraries
 Sample library which allows you to use TrueType fonts in your SDL applications.
 .
 This package contains the shared library.

Package: libsdl-ttf2.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libc6-dev,
         libsdl-ttf2.0-0 (= ${binary:Version}),
         libsdl1.2-dev (>= 1.2.14)
Description: TrueType Font library for Simple DirectMedia Layer 1.2, development files
 Sample library which allows you to use TrueType fonts in your SDL applications.
 .
 This package contains the development files.
