=== debian/watch ===
version=4
https://www.libsdl.org/projects/SDL_ttf/release/SDL_ttf-([0-9\.]*)\.tar\.gz
